Subject: [mobile-ip] Issue #124 resolved, I think

From: "Charles E. Perkins" <[email-masked]>
Date: Wed, 09 Oct 2002 14:46:25 -0700

Hello folks,

Issue #124 is resolved, as best I can currently tell.  However,
I might have missed something.  I'll try to get another version
of the textfile for the base specification out to my website
before long in case anyone else has a particular phrase they
remember that could be checked.  The wording in this issue is
not specific enough for me to be sure I caught everything.

> Jari Arkko writes: A long time ago we agreed in issue 36 that MPS/MPA
> security is mandatory and not subject to existence of SAs. This isn't
> correctly reflected in draft 18 (apparently because we missed
> it). This needs to be fixed in Section 6.7 etc.

Fixed.

> 10.9.1 vs. 6.8/10.9.3/11.3.4 has conflicting statements about ipsec:
> MUST use, must use if home address available, etc. 6.7 has conflicting
> statements about ipsec: should use, should use if sa available.

Fixed, for all the cases I found.

Regards,
Charlie P.